/* Customer Focused CSS */

/* Header Settings */ 
    .navbar-brand {
        max-width: calc(100vw - 30px - 40px - 30px);
    }
    .nav-item {
        padding: 0px 0.5rem;
    }
    .nav-item.current-menu-item, .nav-item.current-menu-parent {
        background: #333333;
        border-radius: 5px;
        color: white;
    }
    .navbar-light .navbar-nav .active>.nav-link {
        color: #307ECC!important;
    }
    .dropdown-menu .current-menu-item a {
        color: #307ECC;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgba(255, 255, 255, 0.88)!important;
    }
/* Global Styles */

.font-weight-extra-bold {
    font-weight: 800;
}
.font-weight-extra-light {
    font-weight: 200;
}

.shadowed {
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.14), 0px 8px 10px rgba(0, 0, 0, 0.2);
}
.rounded {
    border-radius: 6px !important;
}
.rounded-more {
    border-radius: 15px !important;
    overflow: hidden;
}

.btn-blue { 
    background-color: #307ECC;
    color: white;
    text-decoration: none;
}
.btn-blue:hover { 
    background-color: #307ECC;
    color: white;
    text-decoration: none;
}
.bg-blue { 
    background-color: #307ECC;
    background: linear-gradient(180deg, rgba(48, 126, 204, 0.95) 0%, rgba(48, 126, 204, 0.83) 100%), url('https://clyrolinx.co.za/wp-content/uploads/2021/03/XomOLcIiMf-600x600.jpg'), #307ECC;
    background-blend-mode: normal, hard-light, normal;
    background-size: 450px auto;
    background-repeat: repeat;
    background-position: center;    
}
.text-blue { 
    color: #307ECC;
}

.img-flipped {
    transform: scaleX(-1);
}

input.gform_button {
    background: #307ECC;
    border: none;
    font-weight: bold;
    padding: 7.5px 15px;
    color: white;
    border-radius: 3px;
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.14), 0px 8px 10px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    margin-bottom: 8px!important;
}

.v-scroll {
    overflow-y: scroll;;
}

.site-branding {
    font-size: 1.1rem;
}

/*Custom for customer*/
a.wpmenucart-contents {
    position: relative;
    top: 0.5rem;
    color: rgba(0,0,0,0.5);
}